 .u-section-1 {
  background-position: 50% 50%;
  min-height: 379px;
}

.u-section-1 .u-image-1 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 82px;
  width: 1417px;
  margin: -247px auto 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 803px;
  margin: 100px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 316px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
  }

  .u-section-1 .u-image-2 {
    height: 66px;
    width: 1140px;
    margin-top: -208px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 95px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
  }

  .u-section-1 .u-image-2 {
    height: 54px;
    width: 940px;
    margin-top: -194px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 90px;
    margin-bottom: 45px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 261px;
  }

  .u-section-1 .u-image-1 {
    height: 157px;
  }

  .u-section-1 .u-image-2 {
    height: 41px;
    width: 720px;
    margin-top: -158px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 95px calc(((100% - 720px) / 2)  + 138px) 51px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-2 {
    height: 34px;
    width: 600px;
    margin-top: -157px;
  }

  .u-section-1 .u-text-1 {
    margin: 79px 50px 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 187px;
  }

  .u-section-1 .u-image-1 {
    height: 133px;
  }

  .u-section-1 .u-image-2 {
    height: 19px;
    width: 340px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin: 90px calc(((100% - 340px) / 2)  + 23px) 40px calc(((100% - 340px) / 2));
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1241px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 313px 0 324px;
}

.u-section-2 .u-list-1 {
  width: 819px;
  grid-template-rows: repeat(3, auto);
  margin: 46px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 1110px;
  --gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 15px auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-2 {
  margin: -87px 171px 0 127px;
}

.u-section-2 .u-text-3 {
  margin: 0 -1px 0 127px;
}

.u-section-2 .u-btn-1 {
  padding: 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-icon-2 {
  height: 100px;
  width: 100px;
  margin: 15px auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-4 {
  margin: -87px 171px 0 127px;
}

.u-section-2 .u-text-5 {
  margin: 0 -1px 0 127px;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 30px;
}

.u-section-2 .u-icon-3 {
  height: 100px;
  width: 100px;
  margin: 15px auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-6 {
  margin: -87px 171px 0 127px;
}

.u-section-2 .u-text-7 {
  margin: 0 -1px 0 127px;
}

.u-section-2 .u-btn-3 {
  padding: 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-icon-4 {
  height: 100px;
  width: 100px;
  margin: 15px auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-8 {
  margin: -87px 171px 0 127px;
}

.u-section-2 .u-text-9 {
  margin: 0 -1px 0 127px;
}

.u-section-2 .u-btn-4 {
  padding: 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 30px;
}

.u-section-2 .u-icon-5 {
  height: 100px;
  width: 100px;
  margin: 15px auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-10 {
  margin: -87px 171px 0 127px;
}

.u-section-2 .u-text-11 {
  margin: 0 -1px 0 127px;
}

.u-section-2 .u-btn-5 {
  padding: 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 30px;
}

.u-section-2 .u-icon-6 {
  height: 100px;
  width: 100px;
  margin: 15px auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-12 {
  margin: -87px 171px 0 127px;
}

.u-section-2 .u-text-13 {
  margin: 0 -1px 0 127px;
}

.u-section-2 .u-btn-6 {
  padding: 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 30px;
}

.u-section-2 .u-icon-7 {
  height: 100px;
  width: 100px;
  margin: 15px auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-14 {
  margin: -87px 171px 0 127px;
}

.u-section-2 .u-text-15 {
  margin: 0 -1px 0 127px;
}

.u-section-2 .u-btn-7 {
  padding: 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 30px;
}

.u-section-2 .u-icon-8 {
  height: 100px;
  width: 100px;
  margin: 15px auto 0 0;
  padding: 8px;
}

.u-section-2 .u-text-16 {
  margin: -87px 171px 0 127px;
}

.u-section-2 .u-text-17 {
  margin: 0 -1px 0 127px;
}

.u-section-2 .u-btn-8 {
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    margin-right: 163px;
    margin-left: 174px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: -3px;
    margin-left: 129px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: -3px;
    margin-left: 129px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: -3px;
    margin-left: 129px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: -3px;
    margin-left: 129px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: -3px;
    margin-left: 129px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: -3px;
    margin-left: 129px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-right: -3px;
    margin-left: 129px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: 7px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: -84px;
    margin-left: 129px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-right: -3px;
    margin-left: 129px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 74px;
    margin-left: 63px;
  }

  .u-section-2 .u-icon-1 {
    height: 88px;
    width: 88px;
    margin-top: 29px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -73px;
    margin-right: 360px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 11px;
    margin-left: 120px;
  }

  .u-section-2 .u-icon-2 {
    height: 88px;
    width: 88px;
    margin-top: 29px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -73px;
    margin-right: 360px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 11px;
    margin-left: 120px;
  }

  .u-section-2 .u-icon-3 {
    height: 88px;
    width: 88px;
    margin-top: 29px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -73px;
    margin-right: 360px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 11px;
    margin-left: 120px;
  }

  .u-section-2 .u-icon-4 {
    height: 88px;
    width: 88px;
    margin-top: 29px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -73px;
    margin-right: 360px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 11px;
    margin-left: 120px;
  }

  .u-section-2 .u-icon-5 {
    height: 88px;
    width: 88px;
    margin-top: 29px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -73px;
    margin-right: 360px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 11px;
    margin-left: 120px;
  }

  .u-section-2 .u-icon-6 {
    height: 88px;
    width: 88px;
    margin-top: 29px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -73px;
    margin-right: 360px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 11px;
    margin-left: 120px;
  }

  .u-section-2 .u-icon-7 {
    height: 88px;
    width: 88px;
    margin-top: 29px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-2 .u-text-14 {
    margin-top: -73px;
    margin-right: 360px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 11px;
    margin-left: 120px;
  }

  .u-section-2 .u-icon-8 {
    height: 88px;
    width: 88px;
    margin-top: 29px;
    margin-left: 16px;
    padding: 7px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -73px;
    margin-right: 360px;
    margin-left: 120px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 11px;
    margin-left: 120px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -75px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -75px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -75px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -75px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-2 .u-icon-5 {
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -75px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-2 .u-icon-6 {
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -75px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-2 .u-icon-7 {
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-14 {
    margin-top: -75px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-2 .u-icon-8 {
    margin-top: 21px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -75px;
    margin-right: 114px;
    margin-left: 134px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 114px;
    margin-left: 134px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-icon-1 {
    height: 66px;
    width: 66px;
    margin-top: 20px;
    margin-left: 9px;
    padding: 3px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -58px;
    margin-right: 270px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 66px;
    margin-left: 88px;
  }

  .u-section-2 .u-icon-2 {
    height: 66px;
    width: 66px;
    margin-top: 20px;
    margin-left: 9px;
    padding: 3px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -58px;
    margin-right: 270px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 66px;
    margin-left: 88px;
  }

  .u-section-2 .u-icon-3 {
    height: 66px;
    width: 66px;
    margin-top: 20px;
    margin-left: 9px;
    padding: 3px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -58px;
    margin-right: 270px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 66px;
    margin-left: 88px;
  }

  .u-section-2 .u-icon-4 {
    height: 66px;
    width: 66px;
    margin-top: 20px;
    margin-left: 9px;
    padding: 3px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -58px;
    margin-right: 270px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 66px;
    margin-left: 88px;
  }

  .u-section-2 .u-icon-5 {
    height: 66px;
    width: 66px;
    margin-top: 20px;
    margin-left: 9px;
    padding: 3px;
  }

  .u-section-2 .u-text-10 {
    margin-top: -58px;
    margin-right: 270px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 66px;
    margin-left: 88px;
  }

  .u-section-2 .u-icon-6 {
    height: 66px;
    width: 66px;
    margin-top: 20px;
    margin-left: 9px;
    padding: 3px;
  }

  .u-section-2 .u-text-12 {
    margin-top: -58px;
    margin-right: 270px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 66px;
    margin-left: 88px;
  }

  .u-section-2 .u-icon-7 {
    height: 66px;
    width: 66px;
    margin-top: 20px;
    margin-left: 9px;
    padding: 3px;
  }

  .u-section-2 .u-text-14 {
    margin-top: -58px;
    margin-right: 270px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 66px;
    margin-left: 88px;
  }

  .u-section-2 .u-icon-8 {
    height: 66px;
    width: 66px;
    margin-top: 20px;
    margin-left: 9px;
    padding: 3px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -58px;
    margin-right: 270px;
    margin-left: 88px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 66px;
    margin-left: 88px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1287px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 48px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    grid-gap: 0px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-1 {
    height: 70px;
    width: 70px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 11px;
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-2 {
    height: 70px;
    width: 70px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 11px;
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-3 {
    height: 70px;
    width: 70px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 11px;
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-4 {
    height: 70px;
    width: 70px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 11px;
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-9 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-5 {
    height: 70px;
    width: 70px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 11px;
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-6 {
    height: 70px;
    width: 70px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 11px;
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-13 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-7 {
    height: 70px;
    width: 70px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 11px;
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-icon-8 {
    height: 70px;
    width: 70px;
    margin-top: 0;
    margin-left: -2px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 11px;
    margin-right: 98px;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 11px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1124px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 985px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  margin: 29px 216px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 10px 60px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-3 {
  margin: 70px 344px 0 0;
}

.u-section-3 .u-text-4 {
  background-image: none;
  margin: 15px 0 0;
}

.u-section-3 .u-btn-4 {
  padding: 0;
}

.u-section-3 .u-btn-5 {
  padding: 0;
}

.u-section-3 .u-btn-6 {
  padding: 0;
}

.u-section-3 .u-text-5 {
  margin: 57px 344px 0 0;
}

.u-section-3 .u-text-6 {
  margin: 10px 60px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 789px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 910px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 914px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 70px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 194px;
  }

  .u-section-3 .u-text-4 {
    width: 350px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 194px;
  }

  .u-section-3 .u-text-6 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 572px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 830px;
  }

  .u-section-3 .u-layout-cell-1 {
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 908px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 29px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 51px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 94px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 94px;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 74.32% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 472px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1186px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 53px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 1010px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 3px;
    padding-left: 31px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 49px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    width: 300px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 1010px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1094px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 63px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 694px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 3px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
    margin-right: 53px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 201px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1187px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 36px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 673px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 34px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 59px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 39px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 39px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 331px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}